Home > ESX, Flex-10, HP, VMware > New HP G7 Blade Emulex Nic 4.0.493.0 Firmware released

New HP G7 Blade Emulex Nic 4.0.493.0 Firmware released

HP has released a new version of the firmware for G7 blades which use an Emulex be2net Nic rather than the Broadcom bnx2x Nic used in G6 blades.
http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=329290&prodSeriesId=5033632&swItem=co-103088-1&prodNameId=5033634&swEnvOID=54&swLang=8&taskId=135&mode=3

This is an offline update so will require you to boot from an .ISO to apply the firmware update.

New Features

  1. Added support for the following operating systems: – RHEL 6.2

Resolved Issues from Firmware Version 4.0.360.15

  1. A file level restore (FLR) request sent to a BE3 device while rebooting an HP UX guest VM image caused a timeout event.
  2. When users tried to disable beaconing, they would receive a “Success” status even if beaconing had already been disabled.
  3. The CN1100e device using VLAN did not pass traffic using “copy”. This failed only in full power mode. Traffic only passed in auxiliary mode.
  4. The NC551 adapter failed to link with the 10Gb Pass-Thru module when using a 1Gb SFP transceiver.
  5. The CN1000e device occasionally lost connection to network-attached storage (NAS) volumes when running an FCoE protocol under heavy load.
  6. The FCoE port did not register as connected after repeated virtual connect (VC) module failovers.
  7. The Flex NIC required changes to the DCC method to keep the link down until the switch explicitly sent link up.
  8. A BL460c G7 array with P410i version 5.1x firmware would not boot from iSCSI if a logical drive was connected to it.

Known Issues

There are no known issues for this release.

Have a look at my updated post: HP Virtual Connect Flex-10 & VMware ESX(i) pre-requisites for information on all firmware & driver compatibility.

Categories: ESX, Flex-10, HP, VMware Tags: , , , , ,
  1. April 23rd, 2012 at 14:44 | #1

    Had a problem with stage 2 gPXE (VMware ESXi autodeploy). The interface did not initiate a connection using this firmware. Rolled back the firmware to 4.0.360.15

  2. Rotem Agmon
    May 13th, 2012 at 14:03 | #2

    The Firmware download link is no longer relevant as a new firmware version has been released: 4.0.493.0a

    h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=lamerica_nsc_carib&prodTypeId=329290&prodSeriesId=4324629&prodNameId=4324630&swEnvOID=54&swLang=8&mode=2&taskId=135&swItem=co-104190-1

    The 4.0.493.0a firmware contains 4.0.493.0 firmware and an updated flash utility.

  3. May 30th, 2012 at 14:22 | #3

    @Simon
    Wir haben auch das Problem das Autodeploy mit der aktuellen Firmware nicht funktioniert. (4.0.493.0a) Nach dem Downgrade auf 4.0.360.15 funktioniert der gPXE wieder wie gewohnt.

  4. Rotem Agmon
    June 30th, 2012 at 21:01 | #4

    This firmware (4.0.493.0) and the 4.1.402.8 firmware that is included with HP Service Pack for ProLiant 2012.06.0(B) has both been superseded by version 4.1.402.20 which is available for download as a standalone image:
    http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=lamerica_nsc_carib&prodTypeId=329290&prodSeriesId=4324629&swItem=co-106538-1&prodNameId=4324630&swEnvOID=54&swLang=8&taskId=135&mode=4&idx=1

  1. No trackbacks yet.
 

Time limit is exhausted. Please reload the CAPTCHA.